---
group:
  name: 'WiringPi'
  description: ''
  projects:
  - name: 'wiringpi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wiringpi-python'
    description: ''
    mirrorRelease: false
    topic: ''
  